--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: perform a CTCP action with message <tt>message</tt> to channel/nick <tt>where</tt>
full_name: Irc::Bot#action
is_singleton: false
name: action
params: (where, message, options={})
visibility: public
